// Code generated by mockery 2.9.4. DO NOT EDIT.

package mocks

import mock "github.com/stretchr/testify/mock"

// HTTPServer is an autogenerated mock type for the HTTPServer type
type HTTPServer struct {
	mock.Mock
}

// Start provides a mock function with given fields:
func (_m *HTTPServer) Start() {
	_m.Called()
}
